<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>

    <h1><p>د ډيالوګ تعريفول</p></h1>
    <h1><p>کلیدي پوښتنه | ډيالوګ څه ته وايي او مختلف ډولونه يې کوم دي؟</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />


    <h2>د ډیالوګ تعریف</h2>

    <hr />

    <p>په دې ويډيو کې ډيالوګ تعريفېږي او ځينې کليدي مفکورې پکې وړاندې کېږي چې له تاسې سره د ټولنې په کچه د ډيالوګ په پېژندلو کې مرسته کوي. </p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378292924?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/378292924/8e80407eb5" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725199016&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>ډيالوګ د خبرواترو له لاري د پوهاوي لوړول او د نورو امکاناتو پر وړاندې د تجسس له لارې د پوهاوي پراخول دي. د متحده ايالاتو د سولې انسټيټيوټ ډيالوګ داسې تعريفوي:"په يوه ټولنه کې د عملي او جوړښتي ستونزو د هوارولو لپاره د ګډې پلټنې او متنوع نظرونو د اورېدو يوه خوځنده پروسه ده چې موخه يې د اړيکو کشف، پرې پوهېدل او د همدې اړيکو بدلون دی."</p>

    <p>پرته له بڼې او شکله، د ډیالوګ په ټولو ډولونو کې پر دقیق غوږ نیولو، د توافق شویو نورمونو او کړنلارو پر اساس ګډون، د شخړې او هویت اړوند پېچلیو مسالو پر سپړلو، د ټولنې یا ملي لومړیتوبونو یا هم پر پېچليو ټولنیزو سیاسي مسالو ټینګارکېږي. </p>

    <p>په‌ دې کورس کې زموږ موخه دا ده چې له تاسې سره د ډيالوګ د يوه ځانګړي ډول په پېژندنه او په پرې پوهېدو کې مرسته وکړو. د ډيالوګ دا ډول يوه پېښه نه ‌ده، بلکې يوه پروسه ده او دا زموږ هغه لوری بدلولی شي چې موږ یوه شخړه او جنجالي ټولنیزې مسألې څنګه تجربه کوو. په هغه تر ټولو لومړنۍ کچه کې ډيالوګ د خلکو هغه ډله ده چې په يوه دايره کې سره را ټول شوي وي. د مختلفو مخينو درلودونکي ګډونوال او يو يا هم ډېر تسهيل کوونکي پکې وي. دغه تسهيل کوونکي د ډيالوګ د پروسې د پر مخ بيولو لپاره روزل شوي وي. دوی يوه فرد يا هم يو بنسټ سره را ټول کړي وي. دغه فرد يا بنسټ راټولوونکی بولي. </p>

    <p>ښه نو هغه څه دي چې موږ ته دا را پېژني چې دغه خلک ډیالوګ ترسره کوي؟ ډيالوګ ډېر تعريفونه لري، خو يو تعريف يې داسې دی چې زموږ له انده هغه اصلي خبره پکې ښه وړاندې شوې ده. ډيالوګ د متقابل عمل واقعي پروسه ده، په دې پروسه کې انسانان د يوه بل خبرې په ژور ډول اوري او د هغه څه پر اساس پکې بدلون راځي چې دوی يې زده کوي. يو ګډونوال هم له خپل هويته نه تېرېږي، بلکې هر يو د بل انسان پر مشروع او سمو ادعاوو اعتراف کوي او د همدې پر اساس بيا د بل پر وړاندې متفاوت عمل کوي. </p>

    <p>دا د يوه ډيپلومات او سوله‌جوړوونکي هال سنډرز (Hal Saunders) نقل قول دی. ده يوه پروسه جوړه کړې چې "پايدار ډيالوګ" يې بولي، دغې پروسې د نړۍ په لر او بر کې له زرګونو کسانو سره د نژادي او قومي شخړو په بدلولو کې مرسته کړې ده. په دې تعريف کې هغه د "بل" په اړه غږېږي، له "بل" څخه د ده مطلب هر هغه څوک دی چې موږ زده کړي چې له ځان يې په منفي ډول مختلف او بېل بولو. د شخړې په شرايطو کې له "بل" څخه موخه دښمن وي. </p>

    <p>تر ټولو مهم څه چې د دې ډول پروسې په اړه باید پرې پوه شو دا دي چې غوږ نیول ډېر مهم دي، ضرور نه ده چې په دې ډول پروسه کې د ګډون لپاره دې خلک خپل اصليت بدل کړي، بلکې د سم چاپېريال او ښه تسهيل کوونکو په مرسته دوی بايد په دې تمه وي چې "بل" ته له يوې بېلې زاويې وګوري. </p>

    <p> سنډرز په خپل تعريف کې د خبرو اترو پر ځای د متقابل عمل (یو پر بل د ښه پوهېدو لپاره ښکېلتیا) کلمه کارولې ده. دا ځکه چې ډيالوګ يوازې د خبرو تبادله نه‌ ده. هر څوک چې پر اړيکو تمرکز کوي، نو دا به ورته معلومه وي چې لحن، د بدن ژبه (حرکات او سکنات) او د مخ ظاهري علامې په اړيکو کې ډېر اهميت لري. همدارنګه په ډيالوګ کې ګډونوال له يو بل سره د فزيکي فعاليتونو له لارې ښکېل کېږي چې د ډلې سره د تړاو احساس پیدا کېږي او همدرا رنګ باور ورسره زیاتېږي. دوی همدارنګه د خپلو ليدلورو د تبادلې لپاره په ګډه له بصري هنرونو، موسيقي او تياتر څخه کار اخيستلای شي. </p>

    <p>موږ دا کورس ځکه د ټولنې په کچه ډيالوګ بولو چې د لوړې کچې له ډيالوګونو سره يې توپير وشي چې په سياسي ډګر کې ترسره کېږي. دغه پروسې لکه په ملي کچه ډيالوګونه هم د سولې په راوستلو کې مرسته کوي، خو د دغه ډول ډيالوګونو ګډونوال، موخې او فعاليتونه بېخي متفاوت وي. که د ډيالوګ رېښې د نفوس په پراخه کچه کې ټينګې شوې وي، نو د دې امکان ډېر زيات وي چې هغه خلک چې د شخړې واقعي او خطرناکې اغېزې تجربه کوي په حل‌لارې پسې وګرځي. دا کار چې وشي، نو سوله بيا دوامداره وي.</p>

    <p> د څپرکي په پاتې برخو کې به پوه شئ چې کومې خبرې ډيالوګ ځانګړی او اغېزناک کوي او ولې ډيالوګ دغسې يوه ځواکمنه تجربه ده. </p>


    <img src="../Chapter 1/Files/Dialogue-Micro-1.0.1-KI-PAS-Dialogue-is-a-process-of-genuine-interaction-.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />


    <p>د شخړې انساني اړخ بايد د سولې رغولو او سوله‌ييزو ټولنو </p>
    <p>جوړولو مرکزي اړخ وي. يوازې حکومتونه د سولې تړونونه </p>
    <p>ليکلای شي، خو يوازې انسانان تر حکومت بهر وګړي د خلکو </p>
    <p>ترمنځ لانجمنې اړيکې پر سوله‌ييزو اړيکو اړولای شي </p>
    <p>-- Dr. Harold Saunders --</p>

    <h2><p>ډيالوګ، بحث او مناظره</p></h2>

    <hr />

    <p>اليسون وايي چې د اړيکو له دوو نورو لارو چارو سره ډيالوګ کوم توپيرونه لري او څنګه يې ځانګړی کوي. د اړيکو دغه دوې لارې چارې بحث او مناظره دي. تر ويډيو لاندې د انفوګرافیک کتل در سره مه هېروئ</p>


    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378292961?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/378292961/55199ce1d7" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198926&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>د ډيالوګ د پېژندلو يوه لاره دا ده چې له بحث او مناظرې سره پرتله شي او توپيرونه يې په ګوته شي. په بحث او مناظره کې هم خلک د جنجالي او وېشونکو موضوعاتو د څېړلو لپاره را ټولېږي.</p>

    <p>په پيل کې به پر مناظره خبرې وکړو. د يوې داسې مناظرې په تړاو فکر وکړئ چې تاسې ليدلې يا هم تجربه کړې وي. دا نو ښايي پر ټلويزيون ولسمشرۍ ته د نوماندانو ترمنځ مناظره وي يا هم پر خوړو غير رسمي مناظره وي.</p>

    <p>د مناظرې موخه څه وي؟ په رسمي مناظرو کې موخه ګټل وي. په غير رسمي مناظرو کې چې پر جنجالي موضوعاتو محاوروي مناظره وي کېدای شي موخه بيا دا وي چې د خبرو مقابل اړخ يا هم هغه څوک چې تاسې ورته غوږ ياست پر دې قانع کړئ چې تاسې په حقه ياست.</p>

    <p>د ډيالوګ موخه څه وي؟ ډيالوګ ډېر ډولونه لري او هر يو يې د مختلفو پايلو د ترلاسه کولو هڅه کوي. خو په عام ډول د ډيالوګ موخه دا وي چې د ډلو ترمنځ پوهاوی زيات شي، ګډې زمينې پيدا شي او اړيکې يې سره ښې شي. دا چې په ډيالوګ کې هيڅوک ګټونکی او بايلونکی نه وي، نو نورو ته غوږ نيسئ او په متفاوت ډول پکې ښکېلېږئ.</p>

    <p>په مناظره کې مو له اورېدو موخه څه وي؟ که د يوې مناظرې د ګټلو هڅه کوئ، نو بيا د مقابل شخص خبرې ځکه اورئ چې په دلايلو کې نیمګړتیاوې، تشې او کمزورۍ پيدا کړئ.</p>

    <p>په ډيالوګ کې مو له اورېدو موخه څه وي؟ که د خپل پوهاوي د زياتولو هڅه کوئ، نو بيا د مقابل لوري په ليدلوري او خبرو کې د قوت په ټکو پسې ګرځئ. د مقابل لوري خبرې د دې لپاره اورئ چې واقعاً يې په خبرو ځان پوه کړئ.</p>

    <p>دغه کار څنګه کوئ؟ ښه نو، دا چاره اسانه نه ‌ده. د دې لپاره فعاله غوږ نیول او داسې هڅې پکار دي چې د مقابل لوري خبرې کټ مټ هغسې واورېدل شي چې دی يې پر تاسې اورېدل غواړي. د دې کار لپاره پکار ده چې خپل دننه غږ خاموش کړئ، ځکه دغه چاره تاسې د مقابل لوري د خبرو د تحليل او تفسيرولو خوا ته بيايي. له دې سره بيا قضاوتونو ته لاس اچوئ. دا سخت کار دی او د نه منلو اراده غواړي. بايد وغواړئ چې ځان پوه کړئ او بايد د دې احتمال پر وړاندې مو ذهن او زړه پرانيستی وي چې له بل شخص څخه زده کړه وکړئ.</p>

    <p>دغه ډول غوږ نیول د ډيالوګ او مناظرې ترمنځ يو بل توپير ښيي. په مناظره کې يو څوک دې ته تمايل لري چې پر خپلو باورونو پانګونه وکړي. خو په ډيالوګ کې بيا په موقت ډول يو څوک خپل باورونه پرېږدي. دغه خبره معمولاً د ډيالوګ ګډونوالو ته يوه ننګونه وي. "زه څنګه خپل باورونه پرېښودلای شم؟ د دې مطلب خو به دا وي چې زه پر هغه څه سترګې پټې کړم چې يم او له هغه څه انکار وکړم چې را ته مهم دي." د خپلو باورونو د پرېښودو اصلي مطلب دا دی چې يو څوک پر ټولو هغو فيلټرونو اعتراف وکړي چې نړۍ ته پرې ګوري. موږ چې کله غوږ نیسو، نو معلومات زموږ د خپلو ارزښتونو، ايډيالوژيو او له نورو فيلټرونو تېرېږي. موږ چې له ګډونوالو غواړو چې خپل باورونه پرېږدي، نو مطلب مو هيڅکله هم دا نه وي چې دوی له خپل هويته انکار وکړي يا هم خپل اصليت هېر کړي؛ بلکې موږ له دوی غواړو چې خپل باورونه د موقت وخت لپاره يوې خوا ته کړي يا هم خپل دغه فيلټرونه يو څه پرانيزي. ځکه دوی بيا د نورو خبرې هغسې اوري چې هغوی يې وايي. دغه فيلټرونه به بېرته بند شي، ځکه دا زموږ د هويت برخه دي.</p>

    <p>د ډيالوګ او مناظرې ترمنځ پر يو څو توپيرونو مو بحث وکړ. بحث چېرته مناسب وي ؟ بحث د ډيالوګ او مناظرې ترمنځ واقع دی. بحث داسې يوه پروسه ده چې ګډونوال پکې مختلف ليدلوري او نظرونه وړاندې کوي، خو د ډيالوګ غوندې ژور غوږ نیول پکې نه وي. په بحث کې معمولاً د ويناوو (مونولوګ) يوه لړۍ وي او خلک پکې پر يوې موضوع خپل نظرونه شريکوي. چې دغسې ده، نو يو څوک ښايي د بحث په پای کې د ډېر پوهېدو احساس وکړي او وايي به چې: "سمه ده، زه پوهېږم چې په خونه کې ګڼ نظرونه دي. زه دغو ټولو نظرونو ته په درنه سترګه ګورم، د ورځې په پای کې پر اختلافاتو سربېره موږ یو بل ته احترام درلود."</p>

    <p>ډيالوګ له تاسې غواړي چې د مسايلو ژورو ته ښکته شئ. په ډيالوګ کې مو خپل ذهن دې ته پرانيستی وي چې کېدای شي د بل د خبرو په اورېدو سره مو واقعاً نظر بدل شي. ښايي د ډيالوګ په پای کې مو په نظر کې هيڅ بدلون نه وي راغلی، خو له نورو سره د مخ کېدو له لارې او د هغو کيسو او تجربو په اورېدو چې په ډيالوګ کې نورو بيان کړې وي کېدای شي بدل شوي ياست. له مناظرې او نورو علمي لارو چارو برعکس کې په ډيالوګ کې عاطفې او تجربې ته بلنه ورکول کېږي. ډيالوګ مو د ماغزو له هغې برخې چې د واقعيتونو او دلايلو مسووليت لري بلې خوا ته بيايي او له تاسې غواړي چې د نورو انساني اړخ ته پام وکړئ، له دوی سره مو د خواخوږي له لارې نښلوي.</p>


    <h2>فعالیت: د کاغذ فولډ کول</h2>

    <p>په دې فعاليت کې به تاسې يو څو لارښوونې تعقيب کړئ، بيا به په يو بحث کې ګډون وکړئ. په دې فعاليت کې د ګډون لپاره بايد يوه سپينه پاڼه درسره وي. يوه A4 پاڼه به د دې فعاليت لپاره مناسبه وي. </p>

    <p><strong>لارښوونې:</strong></p>
    <ul>
        <li><p>پاڼه په منځ قات کړئ.</p></li>
        <li><p>دويم ځل دغه پاڼه بيا په منځ قات کړئ. </p></li>
        <li><p>د لاندې خوا ښي اړخ يې وشلوئ.</p></li>
        <li><p>پاڼه سرچپه کړئ.</p></li>
        <li><p>دغه بل لاندې خوا ښي اړخ يې هم وشلوئ.</p></li>
        <li><p>يو انځور يې واخلئ او د بحث فورم ته يې پورته کړئ. </p></li>
    </ul>
    <p><strong>په بحث کې ګډون وکړئ او لاندې پوښتنې درسره ځواب کړئ:</strong></p>
    <ul>
        <li><p>د نورو ګډونوالو پاڼو ته وګورئ. څه مو په کې وليدل؟</p></li>
        <li><p>نورو پاڼو ته چې ګورئ، نو څنګه احساس کوئ؟</p></li>
        <li><p>دا څنګه امکان لري چې ټولو ته يو شان لارښوونې شوې وې، خو پايلې يې سره مختلفې دي؟</p></li>
        <li><p>دا تمرين له ډيالوګ سره څنګه تړاو لري؟</p></li>
    </ul>


    <a href='../Chapter 1/1.0.1.html' target="_blank"  >ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>
